agent_id: tender-monitor
model: claude-sonnet-4-6
squad: browser-and-automation
thread_type: P-Thread
purpose: Monitor AusTender and state procurement portals for relevant government tenders; alert and brief Kinan
status: ready
created: 2026-02-24
